<template>
	<view>
		<u-tabs :list="list" :is-scroll="true" :current="current" @change="change"></u-tabs>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				list: [{
					name: '全部'
				}, {
					name: '待支付'
				}, {
					name: '待发货',
				}, {
					name: '待收货',
				}, {
					name: '待评价',
				}, {
					name: '已完成',
				}],
				current: 0
			};
		},
		methods: {
			change(index) {
				this.current = index
			}
		}
	}
</script>

<style lang="scss">

</style>